function showDrop(id) {
	var d = document.getElementById(id);
	if (d) {
		d.style.display='block';
	}
}

function hideDrop(id) {
	var d = document.getElementById(id);
	if (d) {
		d.style.display='none';
	}
}

function showSMenu(i) {
	var mainID = 'topnav_' + i;
	var mainE = document.getElementById(mainID);
	if (mainE) {
		newID = mainID + 'hover';
		mainE.id = newID;
	}
	showDrop(i + '_drop');
}

function hideSMenu(i) {
	var mainID = 'topnav_' + i;
	var mainE = document.getElementById(mainID + 'hover');
	if (mainE) {
		mainE.id = mainID;
	}
	hideDrop(i + '_drop');
}